.border {
	border: 1px dotted #000000;
	color: #666;
}
h1,h2,h3,h4,h5,h6 {
	display:inline;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
}

.bodytext01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
}


a.link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	height: 0px;
}




a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #00e8eb;
	text-decoration: underline;
	font-weight: bold;
	height: 0px;
}
 

.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009ea0;
	text-decoration: none;
	font-weight: bold;

}
 

a.link1:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
 

}

  

a.link-small-new   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;

}
 
a.link-small-new:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c1c1c1;
	text-decoration: underline;
	font-weight: bold;

} 

.table-border {
	border: 1px groove #BFBE9F;
}


 
.title {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.index-center {
	background-image: url(../images/index_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 390px;
	width: 999px;
}
.title02 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.bold-text02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bold-text2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.sub_headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
 